Subject: Ticket Assigned - need escalation coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 07:55:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation coll mohammad ali                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad ali Bot:  Hi Mohammad Ali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:13 AM, 25th May                     mohammad ali                    Order: 9659205870           08:13 AM, 25th May                   badri                   Hi,  mohammad  Thank you for contacting us. My name is badri , I will be happy to assist you.           08:13 AM, 25th May                     mohammad ali                    Sir why not take your product           08:13 AM, 25th May                     mohammad ali                    For return           08:14 AM, 25th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           08:14 AM, 25th May                     mohammad ali                    Ok           08:14 AM, 25th May                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success971589833770           08:15 AM, 25th May                     mohammad ali                    Ok please try again tomorrow ya today           08:16 AM, 25th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:16 AM, 25th May                   badri                   Is there anything else I can assist you with today?           08:16 AM, 25th May                     mohammad ali                    No           08:16 AM, 25th May                     mohammad ali                    Thanks           08:16 AM, 25th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 AM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2620545